﻿<%@ Page Title="" Language="C#" MasterPageFile="~/hs_flex.master" AutoEventWireup="true" CodeFile="serilog.aspx.cs" Inherits="secure_admin_sandbox_serilog" %>

<asp:Content ID="Content1" ContentPlaceHolderID="HeadContent" Runat="Server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="TitleContent" Runat="Server">
</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="LeadContent" Runat="Server">
</asp:Content>
<asp:Content ID="Content4" ContentPlaceHolderID="FeaturedContent" Runat="Server">
</asp:Content>
<asp:Content ID="Content5" ContentPlaceHolderID="BannerContent" Runat="Server">
</asp:Content>
<asp:Content ID="Content6" ContentPlaceHolderID="MainContent" Runat="Server">
    <div class="row">
        <div class="col-sm-3">
            <asp:LinkButton ID="lbSimpleLogTest" runat="server" OnClick="lbSimpleLogTest_Click">Simple Log Test</asp:LinkButton>
        </div>
         <div class="col-sm-3">
             <asp:LinkButton ID="lbPortalLogTest" runat="server" OnClick="lbPortalLogTest_Click">Portal Log Test</asp:LinkButton>
        </div>
         <div class="col-sm-3">

        </div>
         <div class="col-sm-3">

        </div>
    </div>
    
</asp:Content>
<asp:Content ID="Content7" ContentPlaceHolderID="MainContent1" Runat="Server">
</asp:Content>
<asp:Content ID="Content8" ContentPlaceHolderID="MainContent2" Runat="Server">
</asp:Content>
<asp:Content ID="Content9" ContentPlaceHolderID="MainContent3" Runat="Server">
</asp:Content>
<asp:Content ID="Content10" ContentPlaceHolderID="FullWidthContent" Runat="Server">
</asp:Content>
<asp:Content ID="Content11" ContentPlaceHolderID="SubMain" Runat="Server">
</asp:Content>
<asp:Content ID="Content12" ContentPlaceHolderID="NonFormContent" Runat="Server">
</asp:Content>

